<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmPos5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmPos5 Interface

For a list of all members of this type, see IEdmPos5 members.

# Public Methods

| Name | Description
--- | --- | ---
| Clone | Creates a copy of an IEdmPos5 object.

Top

# See Also

####

IEdmPos5 Interface
EPDM.Interop.epdm Namespace